### Property

# Gcr Parser:parsed-description

since: 4

#### Declaration

    property parsed-description: utf8 [ read ]

#### Description [src]

The description of the type of the currently parsed item. This is generally only valid during a `GcrParser::parsed` signal.

Type: | `gchar*`
Available since: | 4

Getter method | `gcr_parser_get_parsed_description()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no